@charset "utf-8";
/* CSS Document */

body{margin:0px;
	font-family:Arial, Helvetica, sans-serif; color:white;
	background-image:url(http://www.maxmill.com.br/images/bg.png);
	background-repeat:repeat-x;
	}
	
a{ text-decoration:none;
	color:white;
	}
	
h3{margin:0px;
	text-align:center;
	font-size:16px
	}
	
p{margin:0px;
	font-size:12px;
	}
	
ul{font-size:12px;
	}
	
br{margin:0px;
	}
	
	

/* Inicio Topo */
#topo{width:960px; height:115px;
	position:relative; left:50%;
	margin-left:-480px;
	}
	
#topo_include{width:960px; height:115px;
	}
	
#logo{width:192px; height:96px;
	margin-top:20px;
	float:left;
	}
	
#central_atendimento{width:383px; height:96px;
	margin-top:35px;
	float:right;
	}
	
	

/* Inicio do Menu */
#menu{width:960px; height:60px;	
	position:relative; left:50%;
	margin-left:-480px;
	float:left;
	clear:left;
	}
	
#menu_include{width:960px; height:60px;
	float:left;
	clear:left
	}
	
.menu_div{width:2px; height:60px;
	background-image:url(http://www.maxmill.com.br/images/menu_div.png);
	float:left;
	}
	
#menu1{width:136px; height:60px;
	background-image:url(http://www.maxmill.com.br/images/menu1.png);
	background-repeat:no-repeat;
	float:left;
	}
	#menu1 a{display:block; text-align:center; line-height:60px; text-decoration:none; color:white; font-weight:bold;
		}
	#menu1 a:hover{background-image:url(http://www.maxmill.com.br/images/menu1_h.png);
		background-repeat:no-repeat;
		}
	
#menu2{width:135px; height:60px;
	background-image:url(http://www.maxmill.com.br/images/menu2.png);
	float:left;
	}
	#menu2 a{display:block; text-align:center; line-height:60px; text-decoration:none; color:white; font-weight:bold;
		}
	#menu2 a:hover{background-color:#00AD62;
		}
	
#menu3{width:135px; height:60px;
	background-image:url(http://www.maxmill.com.br/images/menu3.png);
	float:left;
	}
	#menu3 a{display:block; text-align:center; line-height:60px; text-decoration:none; color:white; font-weight:bold;
		}
	#menu3 a:hover{background-color:#00AD62;
		}
	
#menu4{width:135px; height:60px;
	background-image:url(http://www.maxmill.com.br/images/menu4.png);
	float:left;
	}
	#menu4 a{display:block; text-align:center; line-height:60px; text-decoration:none; color:white; font-weight:bold;
		}
	#menu4 a:hover{background-color:#00AD62;
		}
	
#menu5{width:135px; height:60px;
	background-image:url(http://www.maxmill.com.br/images/menu5.png);
	float:left;
	}
	#menu5 a{display:block; text-align:center; line-height:60px; text-decoration:none; color:white; font-weight:bold;
		}
	#menu5 a:hover{background-image:url(http://www.maxmill.com.br/images/menu5_h.png);
		background-repeat:no-repeat;
		}
	
#menu6{width:135px; height:60px;
	background-image:url(http://www.maxmill.com.br/images/menu6.png);
	float:left;
	}
	#menu6 a{display:block; text-align:center; line-height:60px; text-decoration:none; color:white; font-weight:bold;
		}
	#menu6 a:hover{background-color:#00AD62;
		}
		
#menu7{width:136px; height:60px;
	background-image:url(http://www.maxmill.com.br/images/menu7.png);
	background-repeat:no-repeat;
	float:left;
	}
	#menu7 a{display:block; text-align:center; line-height:60px; text-decoration:none; color:white; font-weight:bold;
		}
	#menu7 a:hover{background-image:url(http://www.maxmill.com.br/images/menu7_h.png);
		background-repeat:no-repeat;
		}
		
		

/* Inicio do Banner */
#banner{width:100%; height:340px;
	background-color:#000;
	clear:left;
	}
	
#banner_include{width:960px; height:340px;
	position:relative; left:50%;
	margin-left:-480px;
	float:left;
	}

#banner_images{width:960px; height:115px;
	}
	
	
	
/* Inicio do Banner Internos */
#banner_interno{width:100%; height:140px;
	background-color:#000;
	clear:left;
	}
	
#banner_interno_conteudo{width:960px; height:140px;
	position:relative; left:50%;
	margin-left:-480px;
	float:left;
	}
	
#banner_interno_sombra{width:960px; height:28px;
	position:relative; left:50%;
	margin-left:-480px;
	background-image:url(http://www.maxmill.com.br/images/informa_sombra.png);
	float:left;
	}
	
	

/* Inicio do Informa */
#informa{width:960px; height:232px;
	position:relative; left:50%;
	margin-left:-480px;
	float:left;
	clear:left;
	}
	
#informa_include{;width:960px; height:232px;
	background-image:url(http://www.maxmill.com.br/images/informa.png); background-repeat:no-repeat; background-position:center;
	float:left
	}
	
.informa_sombra{width:960px; height:28px;
	background-image:url(http://www.maxmill.com.br/images/informa_sombra.png);
	background-repeat:no-repeat;
	float:left;
	}
	
.informa_div{width:2px; height:204px;
	float:left;
	}
	
.informa_texto{width:230px; height:204px;
	float:left;
	}
	#informa_texto a{display:block; text-decoration:none; color:white;
		}
	
	

/* Inicio do Conteudo */
#conteudo{width:960px; height:auto;
	min-height: 630px;
	position:relative; left:50%;
	margin-left:-480px;
	float:left;
	clear:left;
	}

#conteudo_include{width:960px; height:auto;
	margin-top:20px;
	color:#333;
	float:left;
	}
	
#conteudo_interno{width:700px; height:auto;
	margin-right:10px;
	float:left;
	}
	
	
.titulo{width:700px; height:30px;
	color:white;
	font-weight:bolder;
	padding:5px;
	background-image:url(http://www.maxmill.com.br/images/titulo.png);
	background-repeat:no-repeat;
	}	
	

/* Inicio Coluna Parceiros */
#coluna_parceiros{width:250px; height:280px;	
	position:relative; left:50%;
	margin-left:-480px;
	float:left;
	}
	
#coluna_parceiros_include{width:250px; height:280px;
	clear:left;
	}
	
.coluna_parceiros_div{width:2px; height:280px;
	background-image:url(http://www.maxmill.com.br/images/representante_div.png);
	float:left;
	clear:left;
	}
	
.coluna_parceiros{width:220px; height:80px;
	margin-left:10px; margin-top:10px;
	float:left;
	}
	
#enviar_bt{width:75px;
	height:20px;
	color:white;
	font-weight:bolder;
	border-style:none;
	background-image:url(http://www.maxmill.com.br/images/enviar_bt.png); background-repeat:no-repeat; background-position:center;
	cursor:pointer;
	}

#limpar_bt{width:75px;
	height:20px;
	font-weight:bolder;
	color:white;
	border-style:none;
	background-image:url(http://www.maxmill.com.br/images/enviar_bt.png); background-repeat:no-repeat; background-position:center;
	cursor:pointer;
	}
	
.representamos{width:600px; height:200px;
	background-image:url(http://www.maxmill.com.br/images/representamos.png);
	margin-top:15px; margin-left:50px;
	}
.representamosi{width:170px; height:170px;
	background-image:url(http://www.maxmill.com.br/images/representamosi.png);
	margin:15px;
	float:left;
	}
.representamost{width:385px; height:40px;
	background-image:url(http://www.maxmill.com.br/images/representamost.png);
	margin-top:15px;
	float:left;
	}
.representamosd{width:385px; height:130px;
	background-image:url(http://www.maxmill.com.br/images/representamosd.png);
	float:left;
	}
	
	

/* Inicio do Rodapé */
#rodape{width:100%; height:100px;margin-top:50px;
	background-image:url(http://www.maxmill.com.br/images/bg_rodape.png);
	background-repeat:repeat-x;
	float:left;
	}
	
#rodape_include{width:960px; height:100px;
	position:relative; left:50%;
	margin-left:-480px;
	}
	
#rodape_informacao{width:960px; height:100px;
	}
	
#rodape_imagem{width:105px; height:100px;
	margin-top:25px; margin-left:20px;
	float:left;
	}
	
#rodape_texto{text-decoration:none;
	margin-top:20px; margin-left:40px;
	float:left;
	}


a.border:link , a.border:active , a.border:visited {
display:block;
border:0px solid #cccccc;
text-decoration:none;
padding: 15px;
 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

color:#000;



}


a.border:hover {border:0px solid #454545; padding: 15px; text-decoration:none; color:#999999; margin:-0px; }